## libmodule-faker-perl 0.14

=== debian/changelog ===
libmodule-faker-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #707688)

 -- Oleg Gashev <oleg@gashev.net>  Sat, 4 May 2013 09:30:33 -0400
