=== debian/control ===
Source: libmodule-faker-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libarchive-any-create-perl,
 libcpan-distnameinfo-perl,
 libfile-next-perl,
 libmoose-perl,
 libpath-class-perl,
 libtext-template-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-faker-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-faker-perl.git
Homepage: https://metacpan.org/release/Module-Faker/

Package: libmodule-faker-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libarchive-any-create-perl,
 libcpan-distnameinfo-perl,
 libfile-next-perl,
 libmoose-perl,
 libpath-class-perl,
 libtext-template-perl
Description: module to build fake dists for testing CPAN tools
 Module::Faker is a tool for building fake CPAN modules and, perhaps more
 importantly, fake CPAN distributions. These are useful for running tools that
 operate against CPAN distributions without having to use real CPAN
 distributions. This is much more useful when testing an entire CPAN instance,
 rather than a single distribution, for which see CPAN::Faker.
