## libmodule-faker-perl 0.16

=== debian/changelog ===
libmodule-faker-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Added perl to Build-Depends.
  * Added libcpan-meta-perl (>= 2.130880) | perl (>= 5.19.1), perl (>= 5.17.1)
    | libcpan-meta-requirements-perl, perl (>= 5.13.10) |
    libparse-cpan-meta-perl (>= 1.4401) to Build-Depends-Indep and Depends.
  * Update Standards-Version to 3.9.5.

 -- Oleg Gashev <oleg@gashev.net>  Sat, 09 Nov 2013 02:18:29 -0500
