=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Oleg Gashev <oleg@gashev.net>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ perl
 Build-Depends-Indep: libarchive-any-create-perl,
  libcpan-distnameinfo-perl,
+ libcpan-meta-perl (>= 2.130880) | perl (>= 5.19.1),
  libfile-next-perl,
  libmoose-perl,
  libpath-class-perl,
- libtext-template-perl
-Standards-Version: 3.9.4
+ libtext-template-perl,
+ perl (>= 5.13.10) | libparse-cpan-meta-perl (>= 1.4401),
+ perl (>= 5.17.1) | libcpan-meta-requirements-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-faker-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-faker-perl.git
 Homepage: https://metacpan.org/release/Module-Faker/
@@ -20,10 +24,13 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libarchive-any-create-perl,
  libcpan-distnameinfo-perl,
+ libcpan-meta-perl (>= 2.130880) | perl (>= 5.19.1),
  libfile-next-perl,
  libmoose-perl,
  libpath-class-perl,
- libtext-template-perl
+ libtext-template-perl,
+ perl (>= 5.13.10) | libparse-cpan-meta-perl (>= 1.4401),
+ perl (>= 5.17.1) | libcpan-meta-requirements-perl
 Description: module to build fake dists for testing CPAN tools
  Module::Faker is a tool for building fake CPAN modules and, perhaps more
  importantly, fake CPAN distributions. These are useful for running tools that
