=== debian/watch ===
version=3
https://metacpan.org/release/Module-Faker/   .*/Module-Faker-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
