=== debian/control ===
Source: libmodule-faker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libarchive-any-create-perl,
                     libcpan-distnameinfo-perl,
                     libfile-next-perl,
                     libmoose-perl,
                     libpath-class-perl,
                     libtext-template-perl,
                     perl (>= 5.13.10) | libparse-cpan-meta-perl (>= 1.4401),
                     perl (>= 5.17.1) | libcpan-meta-requirements-perl,
                     perl (>= 5.19.1) | libcpan-meta-perl (>= 2.130880)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-faker-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-faker-perl.git
Homepage: https://metacpan.org/release/Module-Faker
Testsuite: autopkgtest-pkg-perl

Package: libmodule-faker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-any-create-perl,
         libcpan-distnameinfo-perl,
         libfile-next-perl,
         libmoose-perl,
         libpath-class-perl,
         libtext-template-perl,
         perl (>= 5.13.10) | libparse-cpan-meta-perl (>= 1.4401),
         perl (>= 5.17.1) | libcpan-meta-requirements-perl,
         perl (>= 5.19.1) | libcpan-meta-perl (>= 2.130880)
Description: module to build fake dists for testing CPAN tools
 Module::Faker is a tool for building fake CPAN modules and, perhaps more
 importantly, fake CPAN distributions. These are useful for running tools that
 operate against CPAN distributions without having to use real CPAN
 distributions. This is much more useful when testing an entire CPAN instance,
 rather than a single distribution, for which see CPAN::Faker.
