## libmodule-faker-perl 0.022

=== debian/changelog ===
libmodule-faker-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Fix typo in pod-module-faker.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Aug 2019 00:13:47 +0200
