## libmodule-faker-perl 0.023

=== debian/changelog ===
libmodule-faker-perl (0.023-1) unstable; urgency=medium

  * Import upstream version 0.023.
  * Drop pod-module-faker.patch, applied upstream.
  * Update years of packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded unversioned 'perl' dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 17:50:04 +0100

libmodule-faker-perl (0.022-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libmodule-faker-perl: Drop versioned constraint on perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:52:08 +0100
