=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libarchive-any-create-perl <!nocheck>,
                      libcpan-distnameinfo-perl <!nocheck>,
@@ -18,11 +18,12 @@
                      libpath-class-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtext-template-perl <!nocheck>,
-                     perl (>= 5.21.3) <!nocheck>
-Standards-Version: 4.4.0
+                     perl <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-faker-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-faker-perl.git
 Homepage: https://metacpan.org/release/Module-Faker
+Rules-Requires-Root: no
 
 Package: libmodule-faker-perl
 Architecture: all
@@ -37,8 +38,7 @@
          libgetopt-long-descriptive-perl,
          libmoose-perl,
          libpath-class-perl,
-         libtext-template-perl,
-         perl (>= 5.21.3)
+         libtext-template-perl
 Description: module to build fake dists for testing CPAN tools
  Module::Faker is a tool for building fake CPAN modules and, perhaps more
  importantly, fake CPAN distributions. These are useful for running tools that
