## libmodule-faker-perl 0.025

=== debian/changelog ===
libmodule-faker-perl (0.025-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.025.
  * Declare compliance with Debian Policy 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jun 2023 22:02:49 +0200
