=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtext-template-perl <!nocheck>,
                      perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-faker-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-faker-perl.git
 Homepage: https://metacpan.org/release/Module-Faker
