## libmodule-faker-perl 0.027

=== debian/changelog ===
libmodule-faker-perl (0.027-1) unstable; urgency=medium

  * Import upstream version 0.027.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 May 2024 18:04:58 +0200

libmodule-faker-perl (0.026-1) unstable; urgency=medium

  * Import upstream version 0.026.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2024 13:57:15 +0200
