=== debian/control ===
--- 
+++ 
@@ -9,17 +9,20 @@
 Build-Depends-Indep: libarchive-any-create-perl <!nocheck>,
                      libcpan-distnameinfo-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
+                     libdata-fake-perl <!nocheck>,
                      libdata-optlist-perl <!nocheck>,
                      libencode-perl <!nocheck>,
+                     libexperimental-perl <!nocheck>,
                      libfile-next-perl <!nocheck>,
                      libgetopt-long-descriptive-perl <!nocheck>,
                      libjson-pp-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libsub-exporter-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtext-template-perl <!nocheck>,
-                     perl <!nocheck>
-Standards-Version: 4.6.2
+                     libtext-template-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-faker-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-faker-perl.git
 Homepage: https://metacpan.org/release/Module-Faker
@@ -32,12 +35,16 @@
          libarchive-any-create-perl,
          libcpan-distnameinfo-perl,
          libcpan-meta-requirements-perl,
+         libdata-fake-perl,
          libdata-optlist-perl,
          libencode-perl,
+         libexperimental-perl,
          libfile-next-perl,
          libgetopt-long-descriptive-perl,
          libmoose-perl,
          libpath-class-perl,
+         libscalar-list-utils-perl,
+         libsub-exporter-perl,
          libtext-template-perl
 Description: module to build fake dists for testing CPAN tools
  Module::Faker is a tool for building fake CPAN modules and, perhaps more
