=== debian/watch ===
version=4
https://metacpan.org/release/Module-Faker   .*/Module-Faker-v?@ANY_VERSION@@ARCHIVE_EXT@$
